/* Stylesheet Seminar-Experts.de */
/* Design& Programming: Go Shape */
/* Autor: Daniel Bidmon */  

/* Slider */

#teaserblend {
  height: 350px;
  width: 950px;
  position: absolute;
  z-index:999;
  background: #f0f2f3 url("../img/ajax-loader.gif") no-repeat center center;
  display: none;
  }

#slider {
  height: 350px;
  width: 950px;
  overflow: hidden;
  }

/* News */

#news {
  background: url("../img/line-bg.png") repeat-x;
  height: 34px;
  overflow: hidden;
  margin-bottom: 16px;
  }

#news h2 {
  font-weight: bold;
  color: #fff;
  height: 30px;
  background: url("../img/big-arrow.png") no-repeat right;
  padding: 0 40px 0 25px;
  line-height: 30px;
  margin-right: 25px;
  text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
  font-size: 12px;
  float: left;
  }
  
#news .jcarousel-container-vertical {
    width: 800px;
    height: 13px;
  padding-top: 9px;
  float: left;
  }

#news .jcarousel-clip-vertical {
    width: 800px;
    height: 13px;
  }

#news .jcarousel-item {
  overflow: hidden;
    width: 800px;
    height: 13px;
  margin-bottom: 10px;
  }
  
#news .jcarousel-prev {
    position: absolute;
  z-index: 999;
  height: 4px;
  width: 7px;
  display:block;
  top: 9px;
  right: 2px;
  background: url("../img/news-arrows.png") no-repeat top left;
  cursor: pointer;
  overflow:hidden;
  }
  
#news .jcarousel-next  {
    position: absolute;
  z-index: 999;
  height: 4px;
  width: 7px;
  display:block;
  top: 19px;
  right: 2px;
  background: url("../img/news-arrows.png") no-repeat bottom left;
  cursor: pointer;
  overflow:hidden;
  }

/* Teaser */

#teaser {  
  overflow: hidden;
  margin-bottom: 14px;
  }

#teaser .box{
  width: 310px;
  float: left;
  background: #e3e6e7 url("../img/box-bg.png") repeat-x;
  }
  
#teaser .middle {
  margin: 0 10px;
  }
  
#teaser .box h3 {
  height: 30px;
  width: 285px; /* 310 */
  background: url("../img/teaser-headerbox.png") no-repeat;
  font-size: 12px;
  color: #fff;
  padding-left: 25px;
  line-height: 30px;
  text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
  }
  
#teaser .box p {
  padding: 20px 25px 20px 25px ;
  line-height: 18px;
  min-height: 100px;
  }
/*
body #teaser .ui-tabs-panel {
 position: absolute !important;
 top: 0;
 left: 0; 
}*/

#c131 .ce-image .ce-column .image img
{
  border: 1px solid #d4d8da;
  padding: 3px;
  background: #eaedee;
  width: 180px;
  height: 293px;
}

#c131 .ce-image .ce-column
{
  margin-right: 30px;
}

#c131 .ce-image .ce-gallery figcaption
{
  font-size: 11px;
  color: #67757c;
  padding-left: 5px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-res table
{
  background: #fff;
}

#container .frame-type-text table.contenttable  td
{
  border: none;
}